<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d920600e85c70119ed578a656a383f9b">
  <dict>
    <!--2023-02-11 09:56:26.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:26.000-->
    <string key="voicemail_carrier">Lycamobile_BE</string>
    <!--2023-02-11 09:56:26.000-->
    <string key="voicemail_number">1996</string>
    <!--2023-02-11 09:56:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
